<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8" />
    <title>DeelBaba | Orders</title>
    <link rel="stylesheet" href="css/style.css" type="text/css" />
    <link rel="stylesheet" href="css/slick.css" type="text/css" />
    <link rel="stylesheet" href="css/fontello.css" type="text/css" />
    <link rel="stylesheet" href="css/material-design-iconic-font.css" type="text/css" />
    <link rel="apple-touch-icon" sizes="180x180" href="/apple-touch-icon.png" />
    <link rel="icon" type="image/png" sizes="32x32" href="/images/favicon/favicon-32x32.png" />
    <link rel="icon" type="image/png" sizes="16x16" href="/images/favicon/favicon-16x16.png" />
    <link rel="manifest" href="/images/favicon/site.webmanifest" />
    <link rel="mask-icon" href="/images/favicon/safari-pinned-tab.svg" color="#5bbad5" />
    <meta name="msapplication-TileColor" content="#da532c" />
    <meta name="theme-color" content="#ffffff" />
    <meta name="viewport" content="width=device-width" initial-scale="1.0" />
    <meta name="description" content="" />
    <meta name="keywords" content="" />
    <meta property="og:image" content="/images/favicon/favicon-16x16.png" />
    <script src="js/jquery.min.js" type="text/javascript"></script>
    <script src="js/script.js" type="text/javascript"></script>
    <script src="js/slick.js" type="text/javascript"></script>
</head>
<body>
    <section id="spotlight" class="spotlight-tabs">
        <section class="singletab-content">
            <section class="wrapper">
                <header>
                    <div class="logo">
                        <h1>
                            <a href="index.html" class="thumbs">
                                <img src="images/icons/Deelbaba.png" alt="Logo" />
                            </a>
                        </h1>
                    </div>
                    <div class="search">
                        <input type="text" />
                        <div class="search-icon">
                            <i class="zmdi zmdi-search"></i>
                        </div>
                    </div>
                    <nav class="main-nav">
                        <ul>
                            <li class="links">
                                <a href="index.html">
                                    Home
                                </a>
                                <span></span>
                            </li>
                            <li class="links">
                                <a href="shop.html">
                                    Shop
                                </a>
                                <span></span>
                            </li>
                            <li class="links">
                                <a href="Services.html">
                                    Services
                                </a>
                                <span></span>
                            </li>
                            <li>
                                <a href="#" class="login-reg">
                                    Login/Register
                                </a>
                            </li>
                        </ul>
                    </nav>
                    <div class="buttons">
                        <div class="Wishlist">
                            <a href="wishlist.html">
                                <span class="zmdi zmdi-favorite"></span>
                            </a>
                            <span class="zmdi zmdi-circle"></span>
                        </div>
                        <a href="cart.html">
                            <span class="zmdi zmdi-Shopping-Cart"></span>
                        </a>
                        <button class="hamburger" id="hamburger">
                            <i class="zmdi zmdi-menu"></i>
                        </button>
                    </div>
                    <nav class="mobile-menu">
                        <ul>
                            <li class="mobile-links">
                                <a href="index.html">Home</a>
                            </li>
                            <li class="mobile-links">
                                <a href="shop.html">Shop</a>
                            </li>
                            <li class="mobile-links">
                                <a href="Services.html">Services</a>
                            </li>
                            <li class="mobile-login">
                                <a href="#">Login/Register</a>
                            </li>
                            <li class="Wishlist-mobile">
                                <a href="wishlist.html">Wishlist</a>
                            </li>
                            <li class="Cart-mobile">
                                <a href="cart.html">Cart</a>
                            </li>
                        </ul>
                    </nav>
                </header><!-- ( #spotlight > .order-content > .wrapper > header ) -->
            </section><!-- ( #spotlight > .order-content > .wrapper ) -->
        </section><!-- ( #spotlight > .order-content ) -->
    </section><!-- ( #spotlight ) -->
    <section id="chechout">
        <section class="wrapper">
            <div class="content">
                <div class="left-box">
                    <div class="top">
                        <h3>Delivery Address</h3>
                        <span></span>
                        <span></span>
                    </div>
                    <div class="bottom">
                        <form action="">
                            <p>
                                <label for="">Location</label>
                                <input type="text">
                            </p>
                            <p>
                                <label for="">Address</label>
                                <input type="text">
                            </p>
                            <p>
                                <label for="">Phone</label>
                                <input type="text">
                            </p>
                            <p class="half">
                                <label for="">Pincode</label>
                                <input type="text">
                            </p>
                            <p class="half">
                                <label for="">City</label>
                                <input type="text">
                            </p>
                            <p class="half">
                                <label for="">State</label>
                                <input type="text">
                            </p>
                            <p class="half">
                                <label for="">Country</label>
                                <input type="text">
                            </p>
                            <p>
                                <button type="submit">Submit</button>
                            </p>
                        </form>
                    </div>
                </div>
                <div class="right-box">
                    <div class="top payment first">
                        <div class="top">
                            <h3>Amount Details</h3>
                        </div>
                        <div class="middle change">
                            <p>
                                <span>Total Amount</span>
                                <span>&#8377; 450.00</span>
                            </p>
                            <p class="foot">
                                <span>Delivery Charge</span>
                                <span>10.00</span>
                            </p>
                        </div>
                        <div class="bottom change">
                            <p>
                                <span>Grand Total</span>
                                <span>&#8377; 460.00</span>
                            </p>
                        </div>
                    </div>
                    <div class="bottom payment">
                        <div class="top">
                            <h3>Payment Method</h3>
                        </div>
                        <div class="middle">
                            <p>
                                <input type="radio" id='cash_on_delivary' value='cash_on_delivary' checked name="payment" />
                                <label for="cash_on_delivary">Cash On Delivery</label>
                            </p>
                            <p class="foot">
                                <input type="radio" id='net_backing' value='net_backing' checked name="payment" />
                                <label for="net_backing">Net Banking</label>
                            </p>
                        </div>
                        <div class="bottom checkout">
                            <p class="button">
                                <a href="#">
                                    <input type="button">Checkout
                                </a>
                            </p>
                        </div>
                    </div>
                </div>
            </div>
        </section>
    </section>
    <section id="overlaylogin">
        <section class="login">
            <div class="left">
                <h1 class="Logo"><img src="images/icons/login-logo.png" alt="Logo" /></h1>
            </div>
            <div class="right">
                <div class="Text">
                    <h6>Login</h6>
                    <h1>Welcome back</h1>
                    <p>Login to your existing account</p>
                </div>

                <div class="user">
                    <span class="zmdi zmdi-account"></span>
                    <input type="text" placeholder="Username" name="num" required />
                </div>
                <div class="password">
                    <span class="zmdi zmdi-lock"></span>
                    <input id="password" type="password" placeholder="Password" name="num" required />
                    <i class="zmdi zmdi-eye"></i>
                    <i class="zmdi zmdi-eye-off"></i>
                </div>
                <a href="#" class="button">Login</a>
                <p class="link">Don't have an account?<a href="#">create account</a></p>
                <a href="#" class="close zmdi zmdi-close-circle"></a>
            </div>
        </section><!-- ( #overlaylogin > section.login ) -->
    </section><!-- ( #overlaylogin ) -->
    <section id="overlayreg">
        <section class="register">
            <div class="left">
                <h1 class="Logo"><img src="images/icons/login-logo.png" alt="Logo" /></h1>
            </div>
            <div class="right">
                <div class="Text">
                    <h6>sign up</h6>
                    <h1>hello, let's start</h1>
                    <p>Create new account to access deelbaba </p>
                </div>
                <div class="user">
                    <span class="zmdi zmdi-account"></span>
                    <input type="text" placeholder="Username" name="num" required />
                </div>
                <div class="email">
                    <span class="zmdi zmdi-email"></span>
                    <input type="text" placeholder="email address" name="num" required />
                </div>
                <div class="password">
                    <span class="zmdi zmdi-lock"></span>
                    <input type="password" id = "reg-password" placeholder="Password" name="num" required />
                    <i class="zmdi zmdi-eye"></i>
                    <i class="zmdi zmdi-eye-off"></i>
                </div>
                <div class="conf-password">
                    <span class="zmdi zmdi-lock"></span>
                    <input type="password" id = "reg-confpassword" placeholder="confirm password" name="num" required />
                    <i class="zmdi zmdi-eye"></i>
                    <i class="zmdi zmdi-eye-off"></i>
                </div>
                <a href="#" class="button">Sign UP</a>
                <p class="link">Already have an account!<a href="#">Login</a></p>
                <a href="#" class="close zmdi zmdi-close-circle"></a>
            </div>
        </section><!-- ( #overlayreg > section.register ) -->
    </section><!-- ( #overlayreg ) -->
    <footer>
        <section class="about">
            <a href="#">
                <h5 class="logo">
                    <small>Deel</small><big>baba</big>
                </h5>
            </a>
            <ul class="nav-links">
                <li>
                    <a href="#">
                        Home
                    </a>
                </li>
                <li>
                    <a href="#">
                        Shop
                    </a>
                </li>
                <li>
                    <a href="#">
                        Services
                    </a>
                </li>
                <li>
                    <a href="#">
                        Terms and Policy
                    </a>
                </li>
            </ul>
            <ul class="social-medias">
                <li>
                    <a href="#">
                        <i class=" icon icon-facebook"></i>
                    </a>
                </li>
                <li>
                    <a href="#">
                        <i class="icon icon-twitter"></i>
                    </a>
                </li>
                <li>
                    <a href="#">
                        <i class="icon-instagram icon"></i>
                    </a>
                </li>
                <li>
                    <a href="#">
                        <i class="icon-mail-alt icon"></i>
                    </a>
                </li>
            </ul>
        </section> <!-- (footer > section.about) -->
        <section class="copyright">
            <hr />
            <p>
                &copy;2020 Deelbaba.All rights received | Created and maintained by <a class="talrop" href="https://www.talrop.com/worktech" target="blank"><span>Talrop WorkTech</span></a>
            </p>
        </section>
    </footer><!-- ( footer ) -->
</body>
</html>